body
  margin: 0
  padding: 0

main
  height: 100%
  font-family: Arial

  h1, h2
    padding: 0
    margin: 0
  h1
    text-align: center
  h2
    text-align: right

  table
    border-collapse: collapse

  table, tr
    text-align: left
    margin-top: 30px
    padding: 10px 20px
    border: 1px solid #c0c0c0

tr 
  &:nth-child(even)
    background: #d9d9d9

th, td
  padding: 8px

.paginator
  padding-top: 30px
  width: 100%
  height: 30px
  display: flex
  justify-content: center
  .page
    height: 32px
    width: 25px
    margin: 0 10px
    border: 1px solid #d9d9d9
    display: flex
    justify-content: center
    align-items: center
    